﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/*= 外枠  =*/

.tbmenuV_L_head
{
/*background:url("../../../Images/outside_top.gif") no-repeat;
font-size:1px !important;
height:6px;
width:190px;*/
display: none;
}

.tbmenuV_L_body
{
/*background:url("../../../Images/outside_bg.gif") repeat-y;
padding:0px;
width:190px;*/
    padding: 0px;
    width: 100%;
    border-radius: 5px;
    margin: 0 0 5px;
    border: 1px solid #87B849;
box-shadow: 1px 1px 2px;
}

.tbmenuV_L_foot
{
/*background:url("../../../Images/outside_bottom.gif") no-repeat;
font-size:1px !important;
height:7px;
margin-bottom:5px;
width:190px;*/
display: none;
}


/*= 内側  =*/

.tbmenuV_L_h
{
    background: linear-gradient(to right, #8FC31F 0%, #F1F5D2 100%);
    height: auto;
    margin: 0;
    padding: 0px;
    width: 100%;
    border-top: 2px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-radius: 5px 5px 0 0;
}

.tbmenuV_L_b
{
margin:0;
padding:0px;
width: 100%;
box-sizing: border-box;
}

.tbmenuV_L_f
{
/*font-size:1px !important;
height:0px;
width:190px;*/
display: none;
}

.tbmenuV_L_h .Fix_header3
{
    background: url("../../../Images/h3_icon.png") no-repeat 5px center;
    color: #000000;
    font-size: 110%;
    font-weight: bold;
    margin: 0px;
    padding: 10px 5px 10px 25px;
    height: auto;
}

.tbmenuV_L_h .Fix_header3 a
{
color:#214921;
text-shadow: -1px -1px #E3F0C7, -1px 0px #E3F0C7, -1px 1px #E3F0C7, 0px -1px #E3F0C7, 1px -1px #E3F0C7, 1px 0px #E3F0C7, 0px 1px #E3F0C7, 1px 1px #E3F0C7;
text-decoration: none;
display:block;
padding: 0;
}

.tbmenuV_L_b ul
{
margin:0;
padding:0 1px;
width:100%;
box-sizing: border-box;
}

.tbmenuV_L_b li
{

font-size:small;
list-style-type:none;
margin:0;
padding:0;
width:100%;
box-sizing: border-box;
}

.tbmenuV_L li a.SelectedTab
{
 background-color:#E5E5E5 !important;
}

.tbmenuV_L .tbmenuV_L_b li a
{
    background: url("icon.gif") no-repeat 11px 5px;
    display: block;
    padding: 2px 11px 2px 28px;
    margin: 0;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
}

.tbmenuV_L .tbmenuV_L_b .separator
{
 display:none;
}


/*= リンク設定 =*/

.tbmenuV_L_b A.OtherTabs:link,
.tbmenuV_L_b A.SelectedTab:link
{
 text-decoration:none;
}

.tbmenuV_L_b A.OtherTabs:visited,
.tbmenuV_L_b A.SelectedTab:visited
{
 text-decoration:none;
}

.tbmenuV_L_b A.OtherTabs:hover,
.tbmenuV_L_b A.SelectedTab:hover
{
 text-decoration:underline;
}

.tbmenuV_L_b A.OtherTabs:active,
.tbmenuV_L_b A.SelectedTab:active
{
 text-decoration:none;
}
}
